# the following templates are used, but via shell variables and lintian can't
# detect the usage
firebird2.5-super: unused-debconf-template shared/firebird/sysdba_password/first_install
firebird2.5-super: unused-debconf-template shared/firebird/sysdba_password/upgrade_reconfigure
firebird2.5-super: unused-debconf-template shared/firebird/server_in_use

# these are built with the right flags, but don't use strings in the stack /
# fortifyable functions
firebird2.5-super: hardening-no-stackprotector usr/lib/firebird/2.5/UDF/*udf.so
firebird2.5-super: hardening-no-fortify-functions usr/lib/firebird/2.5/UDF/*udf.so
